<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Page Title</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <input type="text" id="input">
  <button id="add">Add todo</button>
  <button id="remove">Remove todo</button>
  <ul id="list"></ul>
  <script src="index.js"></script>
</body>

</html>